<Ui xmlns="http://www.blizzard.com/wow/ui/" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.blizzard.com/wow/ui/
C:\Projects\WoW\Bin\Interface\FrameXML\UI.xsd">
	<GameTooltip name="NurfedTooltip" frameStrata="LOW" toplevel="true" movable="true" parent="UIParent" inherits="GameTooltipTemplate"/>
	<Script file="Localization.lua"/>
	<Script file="Nurfed_Utility.lua"/>
	<Script file="Nurfed_Items.lua"/>
	<Script file="Nurfed_Dropdown.lua"/>
	<Script file="Nurfed_Units.lua"/>

	<Include file="Nurfed_OptionTemplates.xml"/>
	<Include file="Nurfed_Lock.xml"/>
</Ui>
